## maemo-sdk-tablet 0.1.9

=== debian/changelog ===
maemo-sdk-tablet (0.1.9) chinook; urgency=low

  * Changed mount-full version requirement.

 -- Maemo Integration <integration@maemo.org>  Thu, 22 May 2008 15:38:20 +0300

maemo-sdk-tablet (0.1.8) chinook; urgency=low

  * Removed obsolete parts.
  * Split package to metapackage maemo-sdk-tablet and remote controller
    maemo-sdk-remote.
  * Updated sbrshd to 7.6 with support for sshfs in Depends.
  * Added openssh as explicit depends, previously installed from 3rd party
    Depends.

 -- Maemo Integration <integration@maemo.org>  Mon, 19 May 2008 18:36:10 +0300

maemo-sdk-tablet (0.1.7) chinook; urgency=low

  * Updated sbrshd version depends.

 -- Maemo Integration <integration@maemo.org>  Tue, 01 Apr 2008 15:50:40 +0300

maemo-sdk-tablet (0.1.6) chinook; urgency=low

  * Changed Depends to latest working versions of sbrshd, fuse and sshfs packages. 

 -- Maemo Integration <integration@maemo.org>  Tue, 11 Mar 2008 16:45:46 +0200

maemo-sdk-tablet (0.1.5) ossodp; urgency=low

  * Changed package Depends. Added depend to ssh and util-linux mount
    binary mount-full. Removed dependency to busybox. Renamed package
    sshfs-fuse to sshfs.

 -- Maemo Integration <integration@maemo.org>  Thu, 28 Feb 2008 16:49:33 +0200

maemo-sdk-tablet (0.1.3) ossodp; urgency=low

  * Changed mount depend updated version of busybox with mount.FSTYPE helper
    support.

 -- Maemo Integration <integration@maemo.org>  Thu, 24 Jan 2008 17:00:47 +0200

maemo-sdk-tablet (0.1.2) ossodp; urgency=low

  * Added Section to make package installable with application manager.
    
 -- Maemo Integration <integration@maemo.org>  Mon, 07 Jan 2008 15:52:46 +0200 

maemo-sdk-tablet (0.1.1) ossodp; urgency=low

  * Added maemo-sdk-x-runup and maemo-sdk-x-rundown scripts.
    
 -- JP <maemo@maemo.org>  Thu, 13 Dec 2007 12:03:00 +0200 

maemo-sdk-tablet (0.1.0) ossodp; urgency=low

  * Protocol update.
  * Added maemo-sdk-add-user and maemo-sdk-add-target scripts.
        
 -- JP <maemo@maemo.org>  Mon, 10 Dec 2007 13:03:00 +0200 

maemo-sdk-tablet (0.0.3) ossodp; urgency=low

  * Debian packaging fixes.
        
 -- JP <maemo@maemo.org>  Mon, 12 Nov 2007 13:03:00 +0200 

maemo-sdk-tablet (0.0.2) ossodp; urgency=low

  * Initial public version.
        
 -- JP <maemo@maemo.org>  Fri, 2 Nov 2007 12:23:00 +0200 

maemo-sdk-tablet (0.0.1) ossodp; urgency=low

  * Initial version.
        
 -- JP <maemo@maemo.org>  Fri, 12 Oct 2007 10:00:00 +0200 
