=== debian/control ===
Source: maemo-sdk-tablet
Maintainer: Jukka-Pekka Iivonen <jukka-pekka.iivonen@nokia.com>
Section: optional
Priority: extra
Standards-Version: 3.7.2
Build-Depends: libdbus-glib-1-dev, libglib2.0-dev, libosso-dev

Package: maemo-sdk-tablet
Section: user/tools
Architecture: armel
Depends: maemo-control-usb, maemo-control-services, openssh, mount-full (>= 2.12p), sshfs (>= 1.8maemo1), fuse-modules-rx-34 (>= 2.7.2-1maemo5), libfuse2 (>= 2.7.2-1maemo5), fuse-utils (>= 2.7.2-1maemo5), sbrshd (>= 7.6maemo1)
Conflicts: maemo-mount, maemo-pc-connectivity
Replaces: maemo-pc-connectivity
Description: maemo SDK+ development tools
 Convenience  metapackage which installs extra Control Panel applets,
 openssh, sshfs and sbrshd in tablet.

Package: maemo-sdk-remote
Section: user/tools
Architecture: armel
Description: Remote control for maemo IDE plugins
 Service which allows remote manipulation of the device from maemo
 IDE plugins.
